glade (3.22.2-0ubuntu1) focal; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 09 Mar 2020 19:31:00 +0100

glade (3.22.1-4build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 05:41:22 +0000

glade (3.22.1-4) unstable; urgency=medium

  * Switch to python3 (Closes: #936620)
  * debian/control.in: Bump Standards-Version to 4.4.0 (no further changes)
  * debian/rules: Fix the logic for the nodoc build profile

 -- Laurent Bigonville <bigon@debian.org>  Fri, 27 Sep 2019 09:50:42 +0200

glade (3.22.1-3) unstable; urgency=medium

  * Make several changes to get build tests closer to passing
  * Build-Depend on at-spi2-core for build tests
  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 24 Dec 2018 09:36:46 -0500

glade (3.22.1-2) unstable; urgency=medium

  * Add X-Ubuntu-Use-Langpack to opt in to Ubuntu language pack handling
    (LP: #1779574)
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 04 Sep 2018 15:15:44 -0400

glade (3.22.1-1) unstable; urgency=medium

  * New upstream release
  * debian/libgladeui-2-6.symbols: Add new symbol
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 13 Apr 2018 14:23:44 -0400

glade (3.22.0-1) unstable; urgency=medium

  * New upstream release
    - Redesigned user interface
  * Build-Depend on libwebkit2gtk-4.0-dev
  * debian/libgladeui-2-6.symbols: Update

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 12 Mar 2018 16:24:25 -0400

glade (3.20.4-1) unstable; urgency=medium

  * New upstream release
    - Fixes same filename used for all GtkImages (Closes: #890774)
  * Update Vcs fields for migration to https://salsa.debian.org/
  * debian/libgladeui-2-6.symbols: Some private symbols were dropped

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 04 Mar 2018 08:48:43 -0500

glade (3.20.2-1) unstable; urgency=medium

  * New upstream release
  * debian/libgladeui-2-6.symbols: Add new symbol
  * debian/glade.install: Update AppStream metadata install location
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 23:19:28 -0500

glade (3.20.1-1) unstable; urgency=medium

  * New upstream release
  * Switch to copyright format 1.0 (Closes: #701905)
  * debian/libgladeui-2-6.symbols: Drop private marshal symbol
  * Drop Use_g_ptr_array_find_from_glib.patch:
    - Issue is fixed differently in new version
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 22 Oct 2017 21:20:49 -0400

glade (3.20.0-3) unstable; urgency=medium

  * Add Use_g_ptr_array_find_from_glib.patch:
    - Apply upstream fix for build failure with latest glib2.0. Thanks
      Adrian Bunk for the bug report and suggested fix. (Closes: #870749)
  * Build-Depend on libglib2.0-dev (>= 2.53.2) for that change
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 03 Sep 2017 21:57:55 -0400

glade (3.20.0-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/copyright: Use https for copyright headers
  * debian/watch: Use https and new "special strings" to standardize format

  [ Andreas Henriksson ]
  * Convert from cdbs to dh.
  * Bump dh compat to 10 (automatic dh-autoreconf)
  * Add explicit build-dependency on gnome-common (Closes: #837832)

  [ Michael Biebl ]
  * Mark libgladeui-common and libgladeui-doc as Multi-Arch: foreign and
    libgladeui-2-6, libgladeui-dev and gir1.2-gladeui-2.0 as Multi-Arch: same.
  * Install upstream man pages via debian/glade.install.

 -- Michael Biebl <biebl@debian.org>  Fri, 21 Oct 2016 00:51:16 +0200

glade (3.20.0-1) unstable; urgency=medium

  [ Josselin Mouette ]
  * Remove Debian menu entry.

  [ Andreas Henriksson ]
  * New upstream release.
  * Update (build-)dependencies according to configure.ac changes:
    - gtk+ >= 3.20
  * Bump Standards-Version to 3.9.8
  * Bump debhelper compat to 9
  * Drop debian/patches/libmath.patch, fixed upstream.
  * Update debian/libgladeui-2-6.symbols

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 18 Apr 2016 18:37:16 +0200

glade (3.19.0-1) experimental; urgency=medium

  * New upstream development release. (Closes: #794882)
  * Update (build-)dependency according to configure.ac changes:
    - bump gtk+ to 3.16.0
  * Update debian/libgladeui-2-6.symbols with new additions.
  * Bump Standards-Version to 3.9.6
  * Don't install gtk-doc in glade package (revert a 3.18.0-1 change)
    - this clashes with libgladeui-doc package content.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 10 Aug 2015 17:16:20 +0200

glade (3.18.3-1) unstable; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * debian/rules:
    + Pass -c4 to dpkg-gensymbols so we know when new symbols are added.
  * debian/libgladeui-2-6.symbols:
    + Add missing symbols.

  [ Andreas Henriksson ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 23 May 2014 13:00:17 +0200

glade (3.18.2-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 26 Apr 2014 13:46:28 +0200

glade (3.18.1-2) experimental; urgency=medium

  * debian/control.in:
    + Bump libgtk-3-dev b-d to 3.12 per configure.ac.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 03 Apr 2014 00:35:30 +0200

glade (3.18.1-1) experimental; urgency=medium

  * New upstream release.
    - fixes building on 32bit architectures.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 26 Mar 2014 23:31:14 +0100

glade (3.18.0-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - Bump libgtk-3-dev to (>= 3.11)
  * glade: install appdata file and gtk-doc

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 25 Mar 2014 11:29:44 +0100

glade (3.16.1-1) experimental; urgency=low

  [ Jackson Doak ]
  * New upstream release (3.16.0)
  * debian/control.in: Bump b-deps for new release
    - gtk+ 3.10.0
    - gobject-introspection 1.32.0

  [ Andreas Henriksson ]
  * New upstream release (3.16.1)
  * Add debian/patches/libmath.patch to build when using -Wl,-z,defs
  * Use dh-autoreconf to rebuild after patching Makefile.am
    - also add autoreconf arg --as-needed
  * Drop debian/patches/99_ltmain_as-needed.patch because of above.
  * debian/rules: use DEB_LDFLAGS_MAINT_APPEND instead of LDFLAGS
  * Rename package to match new SONAME (4->6)
  * Update debian/libgladeui-2-6.symbols
  * Add conflicts/replaces libgladeui-2-4
  * install glade appdata xml
  * install upstream glade(1) and glade-previewer(1) manpages
    - drop debian-version of glade(1)

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 06 Mar 2014 21:25:34 +0100

glade (3.14.2-3) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Mon, 26 Aug 2013 22:29:12 +0200

glade (3.14.2-2) experimental; urgency=low

  * debian/copyright: Note that help/* is under GFDL-1.1+
    Thanks to Ansgar Burchardt for noticing this.
  * Bump python-gi-dev build dep to (>= 2.90.4) according to configure.ac
  * Add build-dependency on python2.7-dev to enable python integration
    and readd libgladepython.so symbols to libgladeui-2-4.symbols

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 28 Feb 2013 23:46:44 +0100

glade (3.14.2-1) experimental; urgency=low

  [ Andreas Henriksson ]
  * Partial sync from ubuntu glade version 3.14.2-0ubuntu1

  [ Robert Ancell ]
  * New upstream bugfix release
  * debian/control:
    - Bump build-depends on libgtk-3-dev
    - Build-depend on yelp-tools instead of gnome-doc-utils
    - Update libgladeui-2-4 name due to soname change
  * debian/glade.install:
    - Update for new help location
  * debian/libgladeui-2-4.symbols:
    - Add a symbols file
  * debian/patches/01_dont_hardcode_library_search_paths.patch:
    - Applied upstream

  [ Andreas Henriksson ]
  * debian/libgladeui-2-4.symbols: update

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 27 Feb 2013 14:46:42 +0100

glade (3.12.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3.
  * Rely on g_module_open () to load the glade catalog libraries from the
    system directories instead of hard-coding the paths. This way libraries
    from multiarch paths are correctly loaded. Closes: #666241

 -- Michael Biebl <biebl@debian.org>  Sun, 13 May 2012 17:05:12 +0200

glade (3.12.0-1) unstable; urgency=low

  * New upstream release.
  * debian/glade.preinst: Remove pre-lenny upgrade code.
  * Bump minimum required version of libgtk-3-dev to 3.4.0.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Apr 2012 13:52:22 +0200

glade (3.11.0-1) unstable; urgency=low

  * New upstream release.
  * Change section of gir1.2-gladeui-2.0 to introspection.
  * Replace python-gobject-dev by python-gi-dev (>= 2.29.4).
  * Bump (Build-)Depends on libgtk-3-dev to (>= 3.2.3).
  * Remove obsolete Conflicts/Replaces.
  * Refresh debian/patches/99_ltmain_as-needed.patch.
  * Install the glade-catalog.dtd file, which can be used to validate XML
    catalog files.

 -- Michael Biebl <biebl@debian.org>  Fri, 09 Mar 2012 22:38:41 +0100

glade (3.10.2-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.
  * debian/libgladeui-doc.links, debian/libgladeui-doc.install:
    - Update paths for gtk-doc API documentation which is now versioned.
  * Bump debhelper compatibility level to 8.
    - Strip debian/tmp/ from .install files.
    - Update Build-Depends on debhelper.
    - Remove old cruft from debian/rules which recent versions of
      dpkg-shlibdeps don't need anymore.
  * debian/control.in:
    - Tighten dependency on libgladeui-common to ensure we have the correct
      version of the catalog files installed. Closes: #628431
    - Change Build-Depends on python-gobject to python-gobject-dev so the
      python module is actually built.
    - Update Vcs-* URLs to the non-redirected locations.
  * Drop usage of python-support, not actually required.

 -- Michael Biebl <biebl@debian.org>  Thu, 20 Oct 2011 08:08:24 +0200

glade (3.10.0-2) unstable; urgency=low

  * Upload to unstable, drop check-dist include.

 -- Josselin Mouette <joss@debian.org>  Wed, 15 Jun 2011 22:08:05 +0200

glade (3.10.0-1) experimental; urgency=low

  [ Jean Schurger ]
  * New upstream release.
    + debian/control.in:
      (According to configure.ac)
      - Depends on gobject-introspection
      - Depends on python-gobject
      - Removed python-gtk2-dev dependency
      - Removed recommands of libglade2-dev as UI stuff is part of gtk+3

  [ Jordi Mallach ]
  * Build-Depend on libgirepository1.0-dev too.
  * Add a gir package for libgladeui.
  * Bump Standards-Version to 3.9.2, with no changes needed.

 -- Jordi Mallach <jordi@debian.org>  Sat, 23 Apr 2011 13:40:41 +0200

glade (3.9.2-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 Feb 2011 19:04:30 +0000

glade (3.9.1-2) experimental; urgency=low

  * debian/control.in:
    - Update for the new gtk+ 3 package names.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 Feb 2011 14:42:02 +0000

glade (3.9.1-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Add symlink for the glade manpage, too. Closes: #545820.

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    + debian/control.in:
      - Update build dependencies.
      - Standards-Version is 3.9.1, no changes needed.
    + Rename libgladeui* packages for the new SONAME.
    + Add a libglade-common package for the translations/icons.
    + glade-gnome package is gone.
    + debian/glade.menu:
      - The binary is now /usr/bin/glade.
    + debian/patches/01_gladeui-types.patch:
      - Removed. Hopefully it's obsolete.
    + debian/patches/*:
      - Refreshed.
    + debian/copyright:
       - Updated.
    + debian/rules,
      debian/source/format,
      debian/patches:
      + Switch to source format 3.0 (quilt).
  * Rename the source package to 'glade'.
  * debian/control.in:
    + B-D-I on libgtk3.0-doc instead of libgtk2.0-doc.
    + Make glade recommend libgtk3.0-dev instead of libgtk2.0-dev,
      and drop the python-gtk2-dev recommendation.
    + Bump libgladeui-dev dependency on libgtk3.0-dev.
  * debian/rules:
    + Include utils.mk.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 23 Jan 2011 19:02:19 +0000

glade-3 (3.6.7-1) unstable; urgency=low

  [ Sam Morris ]
  * New upstream release.

  [ Josselin Mouette ]
  * Fix library package section.
  * Create glade → glade-3 symbolic link.

  [ Emilio Pozuelo Monfort ]
  * debian/patches/01_gladeui-types.patch: Add headers.

  [ Josselin Mouette ]
  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Sat, 15 Aug 2009 10:52:36 +0200

glade-3 (3.6.3-1) unstable; urgency=low

  * New upstream stable release.
  * Add python-support to handle python module.
  * Upload to unstable.
    + Allow distribution unstable in debian/rules.
    + Track unstable branch in VCS-* URLs.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Thu, 30 Apr 2009 13:07:35 +0800

glade-3 (3.6.2-1) experimental; urgency=low

  [ Loic Minier ]
  * Use binary/ rather than binary- for inter-package CDBS dependencies;
    thanks Fabian Greffrath.

  [ Deng Xiyue ]
  * Use POSIX standard regex classes in sed trick in debian/rules.

  [ Loic Minier ]
  * Drop buildcore.mk include (included via makefile.mk / autotools.mk) and
    include gnome.mk instead of autotools.mk; incidentally fixes calling of
    intltool-update -p under Ubuntu; closes: #313520.

  [ Deng Xiyue ]
  * New upstream development release. Closes: #524367
    + Bump libgtk2.0-dev requirement to >= 2.14.0.
    + Let glade Recommends libgtk2.0-dev >= 2.14.0 as well.
    + Bump SONAME to libgladeui-1-9.  Update package name accordingly, and
      provide Conflicts/Replaces with older version.
    + Ship python plugin in libgladeui-1-9, now that it is official and
      stable.  Add python-gtk2-dev (>= 2.10.0) to Build-Depends and Recommends
      in libgladeui-1-9.
    + debian/patches/02_rename_crash.patch: dropped, merged upstream.
    + debian/patches/99_ltmain_as-needed.patch: refreshed to apply cleanly.
  * Add Vcs-* links to debian/control*.
  * Target stable releases in debian/watch.
  * Drop commented --enable-python configure option in debian/rules, which is
    not available any more.
  * Update Standard-Version to 3.8.1.  No change needed.
  * Point to versioned GPL-2 in debian/copyright as per lintian.

  [ Josselin Mouette ]
  * Add libglib2.0-doc and libgtk2.0-doc to b-d-i to ensure proper
    xrefs.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Wed, 08 Apr 2009 18:14:04 +0800

glade-3 (3.5.2-4) experimental; urgency=low

  [ Loic Minier ]
  * Properly anchor package name regexp.

  [ Deng Xiyue ]
  * Remove 01_includes.patch and add patches/01_gladeui-types.patch.  The
    former one is flawed.  Thanks Andreas Henriksson.  Closes: #477513
  * Update standard version to 3.8.0.  No changes needed.

 -- Loic Minier <lool@dooz.org>  Sat, 05 Jul 2008 18:09:48 +0200

glade-3 (3.5.2-3) experimental; urgency=low

  [ Deng Xiyue ]
  * Add 01_includes.patch to fix FTBFS on ia64.  Thanks Andreas Henriksson for
    the patch.  (Closes: #477513)

  [ Josselin Mouette ]
  * 02_rename_crash.patch [Pavel Kostyuchenko]: stolen from bugzilla
    #533471. Fix crasher when renaming a menu item. Closes: #476134.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Tue, 06 May 2008 01:13:19 +0800

glade-3 (3.5.2-2) experimental; urgency=low

  * Add Conflicts/Replaces back to shared library as it does contain files
    which will result in conflicts, and add libgladeui-1-7 to the list.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Sun, 13 Apr 2008 23:03:02 +0800

glade-3 (3.5.2-1) experimental; urgency=low

  * New upstream development release.
    + Soversion updated to 8, rename shared library name to
      libgladeui-1-8.
    + Update gtk-doc-tools b-dep to >= 1.9 as required by new version.
  * Don't (b-)dep on versioned scrollkeeper.  (Closes: #469699)
  * Comment out ALLOWED_DISTS += unstable, as it's now targeting
    experimental.
  * Check for development releases in watch file for now.
  * Recommend libgtk2.0-dev >= 2.12.0.
  * Don't make shared library Conflicts/Replaces older versions, as they
    should be able to coexist.
  * Use sed to get shared library name SHARED_PKG and replace all
    references to ease future soversion updates.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Sun, 13 Apr 2008 14:44:15 +0800

glade-3 (3.4.3-1) unstable; urgency=low

  [ Josselin Mouette ]
  * debian/rules: fix bashism. Closes: #459068.

  [ Deng Xiyue ]
  * New upstream release.
    + Bump libgtk2.0-dev dependency to >= 2.12.0 as per configure script.
  * Refine watch file to be syntactically consistent with other GNOME
    packages, as well as the URL.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Tue, 11 Mar 2008 06:06:25 +0100

glade-3 (3.4.1-1) unstable; urgency=low

  [ Deng Xiyue ]
  * New upstream version.
    + Creating an input dialog doesn't crash anymore. (Closes: #421350)
  * Renew 99_ltmain_as-needed.patch to apply cleanly.

  [ Sebastian Dröge ]
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.
    + Move homepage from the description to the Homepage field.
  * debian/patches/01_gladeui_types_headers.patch:
    + Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 30 Dec 2007 18:02:57 +0100

glade-3 (3.4.0-2) unstable; urgency=low

  * 01_gladeui_types_headers.patch: fix implicit declarations that cause
    a FTBFS on ia64.

 -- Josselin Mouette <joss@debian.org>  Sun, 25 Nov 2007 23:23:16 +0100

glade-3 (3.4.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Set priority to optional.
  * libgladeui-1-dev is in section libdevel.

  [ Loic Minier ]
  * Misc cleanups.
  * Fix URL in copyright.

  [ Sven Arvidsson ]
  * debian/glade.preinst
  - remove symlink on upgrade (Closes: #443260)

  [ Deng Xiyue ]
  * New upstream release. (Closes: #444386)
  * Bump soname version to 7, and fix corresponding debian/rules.
  * Remove .install rules for files that no longer exist.
  * debian/rules
    + Fix debian menu path to use Applications/Programming.

  [ Josselin Mouette ]
  * Install docs correctly in libgladeui-1-dev.
  * Correctly move gnome and bonobo icons to glade-gnome.
  * Disable static library build (not used).
  * Enable gtk-doc build.
  * Make libgladeui-1-dev architecture-independent.

 -- Josselin Mouette <joss@debian.org>  Sun, 25 Nov 2007 14:25:19 +0100

glade-3 (3.2.2-1) unstable; urgency=low

  [ Sven Arvidsson ]
  * Update man page (Closes: #421429)

  [ Josselin Mouette ]
  * New upstream release.
  * Remove glade-2 and glade-gnome-2 transitional packages, they were in
    a stable release.
  * Use ${binary:Version} for dependencies across arch:any packages.
  * Build-depend on gtk-doc-tools.
  * Disable scrollkeeper.
  * Remove unused build-dependencies.
  * Wrap build-dependencies and dependencies.
  * Update recommendations.
  * Switch to debhelper mode 5.
  * Cleanup in .install files.
  * glade.xml: removed, integrated in shared-mime-info.
  * glade.xpm: regenerated.
  * Fix watch file.
  * Install documentation in glade.
  * Use LDFLAGS to set --as-needed; require cdbs 0.4.41.
  * 99_ltmain_as-needed.patch: make --as-needed work for libs and
    plugins.

 -- Josselin Mouette <joss@debian.org>  Fri, 08 Jun 2007 21:05:42 +0200

glade-3 (3.2.0-1) unstable; urgency=low

  * New upstream release
  * debian/control:
  - libgladeui-1-5 added, replacing libgladeui-1-4
  * You can now remove widgets from the Widgets Tree
    (Closes: #102176)
  * User data is back to glade's signal attachment UI
    (Closes: #178013)

 -- Gustavo Noronha Silva <kov@debian.org>  Sun, 15 Apr 2007 17:52:11 -0300

glade-3 (3.1.4-2) UNRELEASED; urgency=low

  * debian/control:
  - fix override disparity, hopefully; make everything extra

 -- Gustavo Noronha Silva <kov@debian.org>  Sat,  3 Feb 2007 16:08:30 -0200

glade-3 (3.1.4-1) experimental; urgency=low

  * New upstream release
  * debian/watch:
  - updated to check for the 3.1 releases
  * debian/control:
  - updated Build-Depends; glade-3 now requires GTK+ 2.10
  - make glade3 be binary-nmuable

 -- Gustavo Noronha Silva <kov@debian.org>  Sun, 28 Jan 2007 10:20:56 -0200

glade-3 (3.0.2-2) UNRELEASED; urgency=low

  * Add a get-orig-source target to retrieve the upstream tarball.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.

 -- Loic Minier <lool@dooz.org>  Mon, 22 Jan 2007 11:24:05 +0100

glade-3 (3.0.2-1) experimental; urgency=low

  * New upstream release
  * debian/rules, debian/control.in, debian/libgladeui-1-{3,4}.install:
  - soversion bumped to 4

 -- Gustavo Noronha Silva <kov@debian.org>  Sun,  1 Oct 2006 12:56:46 -0300

glade-3 (3.0.1-1) experimental; urgency=low

  * New upstream release
  * debian/control, debian/rules, debian/libgladeui-1-{2,3}.install:
  - soname bumped; rename the library package, and add conflicts
    and replaces to the previous one

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 22 Aug 2006 23:10:26 -0300

glade-3 (3.0.0-3) experimental; urgency=low

  * debian/control.in:
  - make libgladeui-1-2 conflict and replace libgladeui-1-1
  * debian/rules:
  - move the images instead of removing and counting on the
    glade-gnome.install file to get them to the right place;
    no more missing images, I hope.

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 19 Aug 2006 19:20:52 -0300

glade-3 (3.0.0-2) experimental; urgency=low

  * Change libgladeui package to follow upstream's SONAME change which I
    thought had been forgotten; reset shlibs.
  * Add ${misc:Depends}.

 -- Loic Minier <lool@dooz.org>  Wed, 16 Aug 2006 11:31:26 +0200

glade-3 (3.0.0-1) experimental; urgency=low

  * New upstream release, with API and ABI changes.
    - Bump shlibs via DEB_DH_MAKESHLIBS_ARGS_libgladeui-1-1 to >= 3.0.0.
    - Force libgladeui's dh_makeshlibs to happen before the dh_shlibdeps of
      other packages.
    - Include freshly built library information when dh_shlibdeping the
      packages.
    - Rename /usr/share/glade-3 and /usr/lib/glade-3 to glade3.

 -- Loic Minier <lool@dooz.org>  Tue, 15 Aug 2006 11:08:39 +0200

glade-3 (2.91.3+CVS20060621-1) experimental; urgency=low

  * Development release of glade3; using glade2 packaging as a
    base
  * debian/rules, debian/control.in:
  - use cdbs
  * debian/control.in:
  - updated Build-Depends to include cdbs, remove dpatch and the
    gnomedb stuff
  - rewrote descriptions for all packages, so that information is up-to-date
    with reality
  - added libgladeui-1-1 and libglade-1-dev; removed glade{,-2}-doc and
    common packages
  - fixed Depends, Conflicts and Provides, so that the relations are correct
    for today's scenario
  * debian/rules:
  - rewritten with cdbs
  * debian/gksu-2.1 -> gksu-3.1:
  - renamed;
  * debian/control.in, debian/glade-common.*, debian/glade-doc.*:
  - removed; no longer need thos packages
  * debian/*links*:
  - removed; no more need for links
  * debian/libgladeui-1-dev.links:
  - added; gtk-doc is installed in /usr/share/doc and linked at
    /usr/share/gtk-doc
  * debian/patches/*:
  - removed; no longer apply
  * debian/glade.menu, debian/watch:
  - updated
  * debian/copyright:
  - updated

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 21 Jun 2006 23:36:40 -0300

glade (2.12.1-6) UNRELEASED; urgency=low

  * Use ${source:Version} instead of ${Source-Version} in glade-2, glade-doc,
    glade-gnome-2, and glade-doc-2 Depends for consistency.

 -- Loic Minier <lool@dooz.org>  Sun, 11 Jun 2006 12:42:10 +0200

glade (2.12.1-5) unstable; urgency=low

  Josselin Mouette <joss@debian.org>:
  * Use ${source:Version} for the binNMU safety.
  * Build-depend on dpkg-dev 1.13.19.

  Gustavo Noronha <kov@debian.org>:
  * debian/glade-doc.preinst:
  - check for /usr/share/doc/glade-doc being a link, instead
    of checking for /usr/share/doc/glade-doc-2 (Closes: #372160)
  * debian/patches/04_faq.dpatch:
  - warn that changing toplevel widgets names will require manual editing
    of main.c, if you are generating code, by Osamu Aoki
    <osamu@debian.org> (Closes: #353442)
  * debian/patches/05_startup_notify.dpatch:
  - add startup notification to the desktop file
  * debian/control.in:
  - updated Standards-Version to 3.7.2 with no changes

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 10 Jun 2006 15:55:22 -0300

glade (2.12.1-4) unstable; urgency=low

  * Sourceful upload to fix uninstallability on amd64.
  * debian/control.in: relaxed glade-gnome's dependency on glade-common to
    make it binNMU-safe (Closes: #364693).

 -- Guilherme de S. Pastore <gpastore@debian.org>  Tue, 25 Apr 2006 20:42:20 -0300

glade (2.12.1-3) unstable; urgency=low

  * Upload to unstable (Closes: #344526)
  * debian/control.in:
  - changed reference to glade-gnome-2 to glade-gnome on glade's
    description; thanks to Michal Čihař <michal@cihar.com>
    (Closes: #346384)

 -- Gustavo Noronha Silva <kov@debian.org>  Sun,  8 Jan 2006 17:20:12 -0200

glade (2.12.1-2) experimental; urgency=high

  * Bump libgtk2.0-dev build-dep to >= 2.8.0. (Closes: #334194)
    [debian/control, debian/control.in]

 -- Loic Minier <lool@dooz.org>  Tue,  1 Nov 2005 11:41:54 +0100

glade (2.12.1-1) experimental; urgency=low

  * New upstream release
  * debian/copyright:
  - updated FSF's address
  * debian/patches/02_check_gtk_init_with_args_ret.dpatch:
  - added to make sure gtk_init_with_args returns correctly;
    this will make glade no longer segfault when incorrect
    options are given; thanks to Bastian Kleineidam <calvin@debian.org>
    (Closes: #331453)

 -- Gustavo Noronha Silva <kov@debian.org>  Sun,  9 Oct 2005 18:10:05 -0300

glade (2.12.0-1) UNRELEASED; urgency=low

  * New upstream release for 2.12
  * debian/patches/05_glade_gtk_options.dpatch,
    debian/patches/02_relibtoolise.dpatch,
    debian/patches/04_new_mime_desktop.dpatch:
  - removed, added or made obsolete by upstream
  * debian/watch:
  - updated for 2.12
  - removed

 -- Gustavo Noronha Silva <kov@debian.org>  Thu, 15 Sep 2005 09:38:03 -0300

glade (2.10.0-4) unstable; urgency=low

  * debian/patches/05_glade_gtk_options.dpatch:
  - accepted patch by Bastian Kleineidam <calvin@debian.org> to
    provide --help on non-gnome version (Closes: #144800)
  * debian/control.in:
  - glade-gnome Suggests: libgnomedb2-dev because it is needed
    to build code generated in projects using gnome-db
  - removed libdb3-dev from Build-Depends; glade doesn't link with
    it (Closes: #289325)
  * debian/glade-doc.preinst:
  - fixed bashism in if
  * debian/control.in:
  - increased Standards-Version to 3.6.2 with no changes

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 20 Aug 2005 13:37:28 -0300

glade (2.10.0-3) unstable; urgency=low

  * debian/watch:
  - updated to use http protocol and search for 2.10 versions
  * debian/control.in:
  - renamed all packages to take the -2 suffix off; all the -2-suffixed
    packages are kept as transitional dummy packages (Closes: #291937)
  - also renamed source package to glade, simply

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 14 Jun 2005 16:05:48 -0300

glade-2 (2.10.0-2) unstable; urgency=low

  * Upload to unstable.
  * [debian/control.in] Bumped libgnomeui, libgnomedb build dependencies per
    configure.in.
  * [debian/glade-doc-2.doc-base.turbo-start] Removed as the corresponding
    document has been dropped upstream.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 11 Jun 2005 10:54:48 +0200

glade-2 (2.10.0-1) experimental; urgency=low

  * New upstream release
  * debian/patches/02_relibtoolise.dpatch:
  - updated with:
    $ libtoolize -c -f --automake
    $ aclocal-1.9 ; autoheader; automake-1.9 -acf ; autoconf
    $ rm -r autom4te.cache/

 -- Gustavo Noronha Silva <kov@debian.org>  Sun, 20 Mar 2005 09:21:33 -0300

glade-2 (2.9.0-2) experimental; urgency=low

  * debian/patches/02_relibtoolise.dpatch:
    - fix the FTBFS (Closes: #294901).

 -- Sebastien Bacher <seb128@debian.org>  Sat, 12 Feb 2005 17:38:52 +0100

glade-2 (2.9.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
  - updated libgtk2.0-dev version requirement to >= 2.6.0
    on Build-Depends
  * debian/patches/02_relibtoolize.patch:
  - patch now 'downgrades' libtool version; remove

 -- Gustavo Noronha Silva <kov@debian.org>  Fri, 11 Feb 2005 10:40:30 -0200

glade-2 (2.6.8-2) UNRELEASED; urgency=low

  * debian/glade-2.1, debian/glade-{gnome-,}2.install:
  - new manpage contributed by Justin Pryzby
    <justinpryzby@users.sourceforge.net>
    (Closes: #291744)
  * debian/copyright:
  - fix copyright notice, giving more detailed information
    altogether (Closes: #292042)
  * debian/control.in:
  - glade-gnome-2 Recommends libgail-gnome-module (Closes: #293633)

 -- Gustavo Noronha Silva <kov@debian.org>  Thu, 10 Feb 2005 21:48:20 -0200

glade-2 (2.6.8-1) unstable; urgency=low

  * New upstream version.

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 21 Dec 2004 19:55:17 -0200

glade-2 (2.6.7-1) unstable; urgency=medium

  * New upstream version.
  * debian/patches/02_relibtoolize.dpatch:
  - updated with:
    $ libtoolize -c -f --automake
    $ aclocal-1.7 ; autoheader; automake-1.7 -acf ; autoconf
    $ rm -r autom4te.cache/
  * Severity set to medium as the modifications are quite minimal
    and a bug is being fixed which would be nice to have in sarge.

 -- Gustavo Noronha Silva <kov@debian.org>  Thu,  2 Dec 2004 22:02:01 -0200

glade-2 (2.6.6-1) UNRELEASED; urgency=low

  * New upstream release
  * debian/patches/05_spin_size_fix.dpatch, debian/patches/00list:
  - removed, included in this release

 -- Gustavo Noronha Silva <kov@debian.org>  Thu,  2 Dec 2004 01:13:36 -0200

glade-2 (2.6.5-3) unstable; urgency=low

  * debian/patches/05_spin_size_fix.diff:
  - stolen from upstream's CVS HEAD to fix the size handling for
    the spin button (Closes: #236755)

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 29 Nov 2004 23:21:23 -0200

glade-2 (2.6.5-2) unstable; urgency=low

  * debian/patches/04_new_mime_desktop.dpatch:
  - added to add a MimeType entry to the .desktop.in file
  * debian/rules:
  - added call to dh_desktop for binary-arch packages
  * debian/control:
  - Build-Depends on debhelper 4.2.21, because of the call to
    dh_desktop

 -- Gustavo Noronha Silva <kov@debian.org>  Fri, 19 Nov 2004 01:31:10 -0200

glade-2 (2.6.5-1) unstable; urgency=medium

  J.H.M. Dassen (Ray) <jdassen@debian.org>:
  * New upstream bugfix release.
  * [debian/patches/04_brazilian_translation_fix.dpatch] Removed (included
    upstream).
  Gustavo Noronha Silva <kov@debian.org>:
  * set the urgeny to medium as this package received some important
    fixes that should go into testing soon and has been in unstable
    without a substantial amount of modifications since 21 Oct.

 -- Gustavo Noronha Silva <kov@debian.org>  Sun, 24 Oct 2004 13:26:46 -0300

glade-2 (2.6.4-2) unstable; urgency=low

  * Rebuild with unstable packages.

 -- Gustavo Noronha Silva <kov@debian.org>  Thu, 21 Oct 2004 08:08:50 -0300

glade-2 (2.6.4-1) unstable; urgency=low

  J.H.M. Dassen (Ray) <jdassen@debian.org>:
  * New upstream bugfix release.
  - includes fix for drawing problem causing segfault (Closes: #277506)
  * [debian/control.in] At his request, removed James Curbo as the primary
    maintainer of this package. kov has volunteered to be the new primary
    maintainer.

  Gustavo Noronha Silva <kov@debian.org>:
  * debian/patches/03_scrollkeeper_shutup.dpatch:
  - avoid showing tons of 'permission denied' messages by not
    running scrollkeeper-update during the build
  * debian/control.in:
  - removed ${misc:Depends} from the Depends of glade-2, glade-gnome-2,
    and glade-common-2
  * debian/patches/04_brazilian_translation_fix.dpatch:
  - translation fix for pt_BR, based on upstream's CVS

 -- Gustavo Noronha Silva <kov@debian.org>  Thu, 21 Oct 2004 01:22:01 -0300

glade-2 (2.6.3-1) unstable; urgency=low

  * New upstream bugfix release, bringing back the button in the signal tab to
    get all available signals for a widget. (Closes: #276922)
  * [debian/patches/02_relibtoolise.dpatch] Updated.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 19 Oct 2004 20:06:37 +0200

glade-2 (2.6.2-1) unstable; urgency=low

  * New upstream release.
  * [debian/patches/02_relibtoolise.dpatch] Removed "mkinstalldirs" as it is
    back in the upstream tarball).
  * [debian/rules] Removed "mkinstalldirs" workaround.
  * [debian/patches/03_fix_el_po.dpatch] Removed.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Wed, 13 Oct 2004 14:58:36 +0200

glade-2 (2.6.1-1) unstable; urgency=low

  * New upstream release.
  * [debian/patches/02_relibtoolise.dpatch] Updated.
  * [debian/rules] Make "mkinstalldirs" executable.
  * [debian/patches/03_updated_translations.dpatch] Removed.
  * [debian/patches/03_fix_el_po.dpatch] Added. Replace buggy el.po by a
    properly encoded one from upstream CVS.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 12 Oct 2004 20:04:41 +0200

glade-2 (2.6.0-9) unstable; urgency=medium

  * GNOME team upload.
  * debian/rules: adapt the m4 symlinks rule for the new gnome-common
    location (closes: #275422).
  * debian/control.in: require gnome-common (>= 2.8.0).

 -- Jordi Mallach <jordi@debian.org>  Fri,  8 Oct 2004 10:58:11 +0200

glade-2 (2.6.0-8) unstable; urgency=medium

  * [debian/control.in] Added "Recommends: yelp (>= 2.6.0)" for accessing the
    documentation and updated the glade-doc-2 description to point to yelp as
    well. (Closes: #270130)
  * [debian/patches/03_updated_translations.dpatch] New. Updated ca, el, fr
    translations from CVS HEAD. (Closes: #257936)
  * [debian/glade.xml] New. Magic info for proper identification of glade
    project files.
  * [debian/glade-common-2.install] Install debian/glade.xml .
  * [debian/glade-common-2.postinst, debian/glade-common-2.postrm] New.
    (De)register glade.xml. (Closes: #255553)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon,  6 Sep 2004 19:15:25 +0200

glade-2 (2.6.0-7) unstable; urgency=low

  * [debian/control.in] Fixed unsatisfiable build dependencies by removing the
    explicit GnuTLS build dependency. The glade code doesn't use GnuTLS
    directly, and the libraries it depends on pull in the appropriate -dev
    package themselves.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun,  1 Aug 2004 16:02:57 +0200

glade-2 (2.6.0-6) unstable; urgency=medium

  J.H.M. Dassen (Ray) <jdassen@debian.org>:
  * [debian/patches/01_new_configure_patch.dpatch] Removed.
  * [01_library_search_path.dpatch] Add -L/usr/lib/X11 to configure.in to find
    libX11.so.
  * [02_relibtoolise.dpatch] Relibtoolised. (Closes: #254082).

 -- Gustavo Noronha Silva <kov@debian.org>  Sun, 13 Jun 2004 10:54:51 -0300

glade-2 (2.6.0-5) unstable; urgency=low

   * debian/control.in:
   - adedd libx11-dev to Build-Depends
   * debian/patches/01_new_configure_patch.dpatch:
   - this time really add -L/usr/X11R6/lib to configure
     and configure.in (Closes: #254082)

 -- Gustavo Noronha Silva <kov@debian.org>  Sun, 13 Jun 2004 10:52:33 -0300

glade-2 (2.6.0-4) unstable; urgency=low

  * Marc 'HE' Brockschmidt <he@debian.org>
  - debian/control.in:
    + Updated description to use GNOME instead of Gnome (and also refer to
      glade-gnome-2, not glade-gnome)
  * Gustavo Noronha Silva <kov@debian.org>
  - debian/patches/01_new_configure_patch.dpatch:
    + added, from Goswin von Brederlow (Closes: #249922)

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 12 Jun 2004 13:24:51 -0300

glade-2 (2.6.0-3) unstable; urgency=medium

  * [configure.in] Added -L/usr/lib/X11 to find libX11.so; relibtoolised.
    (Closes: #244458, #249922, #252209)
  * [debian/glade-2.menu, debian/glade-gnome-2.menu] Quote "needs" value.
  * [debian/changelog] Converted to UTF-8.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Wed,  2 Jun 2004 20:25:37 +0200

glade-2 (2.6.0-2) unstable; urgency=low

  * Upload in unstable.

 -- Sebastien Bacher <seb128@debian.org>  Tue,  1 Jun 2004 01:39:27 +0200

glade-2 (2.6.0-1) experimental; urgency=low

  * New upstream version.

 -- James Curbo <james@teyandei.net>  Fri, 16 Apr 2004 18:42:50 -0500

glade-2 (2.5.1-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
        + tighten up Build-Depends to match upstream requirements

 -- James Curbo <james@teyandei.net>  Wed,  7 Apr 2004 16:16:58 -0500

glade-2 (2.5.0-1) experimental; urgency=low

  * New upstream version.
  * New maintainer and uploaders (Debian GNOME Maintainers).
  * Sebastien Bacher <seb128@debian.org>
    - Build-Depends on libgnutls10-dev instead of libgnutls7-dev.

 -- James Curbo <james@teyandei.net>  Wed, 24 Mar 2004 17:21:24 -0600

glade-2 (2.0.1-4) unstable; urgency=low

  * Moved omf files in glade-doc-2 (Closes: #231671).
  * Updated scrollkeeper depends (Closes: #235393).

 -- Sebastien Bacher <seb128@debian.org>  Sun, 29 Feb 2004 11:36:20 +0100

glade-2 (2.0.1-3) unstable; urgency=low

  * debian/patches/02ada95_codegen.dpatch:
  - replace gate with gate2 to make ada95 code generation
    work, should (Closes: #228787)

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 26 Jan 2004 09:32:39 -0200

glade-2 (2.0.1-2) unstable; urgency=low

  * debian/patches/01new_translations.patch:
  - update translations that were made/corrected after the
    last release (since 2003-11-07), check the patch for a list
  * debian/glade-2.xpm:
  - rebuild icon using gimp, the old one was broken and, while
    working, following the old brain-dead policy.

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 27 Dec 2003 14:37:12 -0200

glade-2 (2.0.1-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    + 01_size_request.dpatch: removed.
    + 02_tooltip.dpatch: removed.
    + 03_libtool_fix.dpatch: removed.

 -- Sebastien Bacher <seb128@debian.org>  Mon, 10 Nov 2003 14:45:50 +0100

glade-2 (2.0.0-10) unstable; urgency=low

  * Added ${misc:Depends} to Depends (Closes: #218452).

 -- Sebastien Bacher <seb128@debian.org>  Fri, 31 Oct 2003 17:12:02 +0100

glade-2 (2.0.0-9) unstable; urgency=low

  * Libtoolize with the new libtool to fix the '-pthread' problem
    (Closes: #217621).
  * Made changes for the GNOME Team.
  * Use dh_scrollkeeper (Closes: #217621).

 -- Sebastien Bacher <seb128@debian.org>  Wed, 29 Oct 2003 21:49:15 +0100

glade-2 (2.0.0-8) unstable; urgency=low

  * Updated Build-Depends to fix liblinc error (Closes: #216974).

 -- Sebastien Bacher <seb128@debian.org>  Wed, 22 Oct 2003 00:30:32 +0200

glade-2 (2.0.0-7) unstable; urgency=low

  * Added missing Build-Depends on dpatch (Closes: #216910).

 -- Sebastien Bacher <seb128@debian.org>  Tue, 21 Oct 2003 21:31:00 +0200

glade-2 (2.0.0-6) unstable; urgency=low

  * Added patches :
    - 01_size_request.dpatch
    - 02_tooltip.dpatch (Closes: #204565).
  * Updated to Standards-Version 3.6.1.0.

 -- Sebastien Bacher <seb128@debian.org>  Tue, 21 Oct 2003 14:42:02 +0200

glade-2 (2.0.0-5) unstable; urgency=low

  * New maintainer.
  * Fixed bug in size request (Closes: #200498).
  * debian/control:
    + Changed section to gnome.
    + Updated Build-Depends from libgnutls5-dev to libgnutls7-dev.
    + Updated Standards-Version to 3.6.0.

 -- Sebastien Bacher <seb128@debian.org>  Sat,  2 Aug 2003 18:37:05 +0200

glade-2 (2.0.0-4) unstable; urgency=low

  * debian/control: Add depends on libscrollkeeper0 for glade-doc-2 for
    /usr/share/xml/scrollkeeper/dtds/scrollkeeper-omf.dtd.
  * doc/C/*/*.omf: Replace DOCTYPE URL with actual file. (Closes: #199824)

 -- Eric Dorland <eric@debian.org>  Thu,  3 Jul 2003 22:17:19 -0400

glade-2 (2.0.0-3) unstable; urgency=low

  * debian/control:
    - Bump Standards-Version to 3.5.10.0 (no changes).
    - Build-Depend on libgnomedb2-dev (>= 0.12.1-1) and rebuild
      to grab the latest library. (Closes: #198950)

 -- Eric Dorland <eric@debian.org>  Fri, 27 Jun 2003 00:39:04 -0400

glade-2 (2.0.0-2) unstable; urgency=low

  * glade-2.desktop.in: Revert changes from 2.0.0-1.
  * glade-2.desktop: Made English comment imperative. (Closes: #189036)

 -- Eric Dorland <eric@debian.org>  Sun,  4 May 2003 18:29:34 -0400

glade-2 (2.0.0-1) unstable; urgency=low

  * New upstream release.
  * glade-2.desktop.in: Made comment imperative. (Closes: #186798)

 -- Eric Dorland <eric@debian.org>  Sat, 12 Apr 2003 15:21:13 -0400

glade-2 (1.1.3-9) unstable; urgency=low

  * debian/control: Change section of glade-gnome-2 to gnome.
  * Unreleased version.

 -- Eric Dorland <eric@debian.org>  Mon, 31 Mar 2003 16:03:38 -0500

glade-2 (1.1.3-8) unstable; urgency=low

  * debian/glade-doc-2.preinst: Added to remove old
    /usr/share/doc/glade-doc-2 dir on upgrade so symlink can be installed.

 -- Eric Dorland <eric@debian.org>  Wed, 26 Mar 2003 17:06:06 -0500

glade-2 (1.1.3-7) unstable; urgency=low

  * debian/control:
    + Update build-deps to libgnomedb2-dev (>= 0.11.0-1). (Closes: #185754)
    + Standards-Version to 3.5.9.0.
  * glade/gnome-db/gnomedbsqleditor.c: Small tweaks to get it to compile
    with the latest gnomedb. (Thanks Rémi Cohen-Scali)

 -- Eric Dorland <eric@debian.org>  Mon, 24 Mar 2003 14:31:46 -0500

glade-2 (1.1.3-6) unstable; urgency=low

  * debian/control: Change build-dep to libgnomeprintui2.2-dev. (Closes:
    #179163)

 -- Eric Dorland <eric@debian.org>  Fri, 31 Jan 2003 13:42:19 -0500

glade-2 (1.1.3-5) unstable; urgency=low

  * doc/C/glade-faq/glade-faq.xml,
    doc/C/glade-turbo-start/glade-turbo-start.xml,
    doc/C/glade-user-guide/glade-user-guide.xml: Change externel DTD to
    refer to local copy:
    /usr/share/sgml/docbook/dtd/xml/4.1.2/docbookx.dtd. (Closes: #178468)
  * debian/control:
    + glade-doc-2 depends on docbook-xml.
    + Tweak glade-doc-2 description, since it contains DocBook not HTML
      docs.
  * glade-doc-2.doc-base.*: Fix paths to the documentation files.

 -- Eric Dorland <eric@debian.org>  Tue, 28 Jan 2003 19:16:17 -0500

glade-2 (1.1.3-4) unstable; urgency=low

  * debian/rules:
    + Don't compress xml files. (Closes: #172775)
    + Remove glade-doc's doc dir so the symlink will be right.
  * debian/glade-doc-2.doc-base.faq: Update damon's email address.
  * glade/gbwidget.c: Change a gint to GType, fix for 64-bit
    arches. (Closes: #171940)
  * debian/glade-2.xpm: Fix size & colors to comply with policy.
  * debian/glade-*.menu: Set title to "Glade 2".

 -- Eric Dorland <eric@debian.org>  Thu, 12 Dec 2002 21:58:54 -0500

glade-2 (1.1.3-3) unstable; urgency=low

  * debian/control:
    + Remove Recommends on automake1.5.
    + Standards-Version to 3.5.8.0.
  * debian/rules: Add support for DEB_BUILD_OPTIONS.

 -- Eric Dorland <eric@debian.org>  Thu, 28 Nov 2002 14:38:43 -0500

glade-2 (1.1.3-2) unstable; urgency=low

  * debian/rules:
    + Remove DH_COMPAT line.
    + Add simple commands to support autotools-dev. (Closes: #168526)
  * debian/compat: Upgrade to version 4.
  * debian/control: Build-Depend on autotools-dev.

 -- Eric Dorland <eric@debian.org>  Sun, 10 Nov 2002 14:43:45 -0500

glade-2 (1.1.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Standards-Version: 3.5.7.1

 -- Eric Dorland <eric@debian.org>  Tue,  5 Nov 2002 23:00:22 -0500

glade-2 (1.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Eric Dorland <eric@debian.org>  Sat, 21 Sep 2002 16:26:37 -0400

glade-2 (1.1.1-9) unstable; urgency=low

  * debian/control:
    + Update Standards-Version to 3.5.7.
    + Recommends on libgail17.

 -- Eric Dorland <eric@debian.org>  Sat, 21 Sep 2002 15:05:59 -0400

glade-2 (1.1.1-8) unstable; urgency=low

  * debian/control: Build-Dep on libgnutls5-dev (>= 0.5.3-1) to fix
    segfault issue. (Closes: #156775).

 -- Eric Dorland <eric@debian.org>  Fri, 30 Aug 2002 01:44:42 -0400

glade-2 (1.1.1-7) unstable; urgency=low

  * debian/glade-doc-2.links: Fix link to documentation. (Closes: #158583)

 -- Eric Dorland <eric@debian.org>  Wed, 28 Aug 2002 01:30:15 -0400

glade-2 (1.1.1-6) unstable; urgency=low

  * Rebuild against libgtk2.0-0png3.
  * debian/control:
    + Remove build-dep on libssl-dev.
    + Add build-dep to libgnutls-dev.
    + Add build-dep to libbonoboui2-dev (>= 2.0.1-2) to fix
      linking in of libssl. (Closes: #155697)

 -- Eric Dorland <eric@debian.org>  Sun, 11 Aug 2002 22:54:57 -0400

glade-2 (1.1.1-5) unstable; urgency=low

  * Build-dep on libssl-dev. (Closes: #155271)
  * Version build-depend libgnomedb2-dev (>= 0.8.192-1)

 -- Eric Dorland <eric@debian.org>  Mon,  5 Aug 2002 18:41:02 -0400

glade-2 (1.1.1-4) unstable; urgency=low

  * debian/control: Add build dep on libgnomeprintui-dev. (Closes:
    #154658)

 -- Eric Dorland <eric@debian.org>  Tue, 30 Jul 2002 00:42:13 -0400

glade-2 (1.1.1-3) unstable; urgency=low

  * Forgot one document, changed it to docbook.

 -- Eric Dorland <eric@debian.org>  Wed, 17 Jul 2002 17:39:23 -0400

glade-2 (1.1.1-2) unstable; urgency=low

  * Documentation is docbook now, not HTML. (Closes: #149601)

 -- Eric Dorland <eric@debian.org>  Wed, 17 Jul 2002 01:54:06 -0400

glade-2 (1.1.1-1) unstable; urgency=low

  * New upstream release.
  * Applied patch from upstream to fix non-gnome building.

 -- Eric Dorland <eric@debian.org>  Tue, 16 Jul 2002 00:44:54 -0400

glade-2 (1.1.0-5) unstable; urgency=low

  * Add build-depends on libpango1.0-dev (>> 1.0.3), which should fix
    problems with the buildd's. (Closes: #150510)
  * Change dependencies to automake1.4, not automake.
  * Add Recommends on libgail16. (Closes: #150708)

 -- Eric Dorland <eric@debian.org>  Mon, 24 Jun 2002 16:42:53 -0400

glade-2 (1.1.0-4) unstable; urgency=low

  * debian/glade-2.install, debian/glade-gnome-2.install:
    + It's /usr/share/glade-2. (Closes: #149907)
    + Add /usr/share/omf and /usr/share/applications. (Closes: #150219)

 -- Eric Dorland <eric@debian.org>  Tue, 18 Jun 2002 19:26:13 -0400

glade-2 (1.1.0-3) unstable; urgency=low

  * Actually fix #149364.

 -- Eric Dorland <eric@debian.org>  Sat,  8 Jun 2002 21:16:29 -0400

glade-2 (1.1.0-2) unstable; urgency=low

  * Moved *.files to *.install.
  * Removed quite a few commands from rules and moved the logic to
    *.install files.
  * Tweaked doc dir installation.
  * Added glade-doc-2.install and removed glade-doc-2.dirs.
  * Removed pointless Makefile clean-up code.
  * Added trailing newlines to some files to shut up dpkg-buildpackage.
  * Tweak doumentation dirs. (Closes: #149364)

 -- Eric Dorland <eric@debian.org>  Sat,  8 Jun 2002 19:59:15 -0400

glade-2 (1.1.0-1) experimental; urgency=low

  * Initial release.

 -- Eric Dorland <eric@debian.org>  Mon, 20 May 2002 21:05:11 -0400
